/*
Theme Name: Frea
Theme URI: http://www.kursorcreative.com
Version: 1.0
Description: Custom child theme created for Frea
Author: The Kursor Creative Team
Author URI: http://www.kursorcreative.com
template: bb-theme
*/

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a: hover{
    background: #f0542d;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 1.8rem;
    padding-left: 1.8rem;
    border: 0.1rem solid #f0542d;
    border-radius: 1.5rem;
    color: #fff;
	-webkit-transition: width .3s ease, background-color .3s ease;
    -moz-transition: width .3s ease, background-color .3s ease;
    -o-transition: width .3s ease, background-color .3s ease;
    transition: width .3s ease, background-color .3s ease;
}


#fl-to-top {
    display: none;
    background-color: #00c1f0 important;
    background-color: rgba(0,193,240,0.5) !important;
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 44px;
    height: 42px;
    text-align: center;
    z-index: 1003;
}
#fl-to-top:hover {
    background-color: rgba(0,193,240,0.3);
}
.widgettitle {
    display: none !important;
}

.label-color{color:#fff;}